#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-54TbwY2vb2nLwsdi6hi7aL
key:                  wai-websockets-3.0.1.2-54TbwY2vb2nLwsdi6hi7aL
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  c1c3b2a27a3b635fb6d8d658ff1cbca4
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.3/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-54TbwY2vb2nLwsdi6hi7aL
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-HlHw235pad89cPWIroWX0v
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9 transformers-0.5.6.2
    wai-3.2.3-6VJiNfyAoUcKx7YkCBt571
    websockets-0.12.7.2-DwDWu4TxwHd7wRxFUdKESj

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

